Badge the upcoming release as 2.7 rather than 2.6.1
[abcde.git] / debian / compat
1 5